<?php
/**
 * @var $job_instructions
 * @var $order
 */

if ( $job_instructions && $order->payment_status == 'completed' ) echo '<p>' . $job_instructions . '</p>';
else echo '<style>.order-buyer-instructions-row-wrapper{display:none;}</style>'; // for page builder